maid_pack.voicevox.name=Voicevox Little Maid Model Pack
model.voicevox.zundamon.name=Zundamon
model.voicevox.shikoku_metan.name=Shikoku Metan
model.voicevox.kasukabe_tsumugi.name=Kasukabe Tsumugi
maid_pack.voicevox.desc=§7A model pack about some of Voicevox's characters.
model.voicevox.zundamon.desc=§7Yousei of zundamochi. Unlucky and always overlooked.
model.voicevox.shikoku_metan.desc=§7Senior grade two student. Very poor. Chuunibyou. Speak rudely to anyone, So seldom to speak.
model.voicevox.kasukabe_tsumugi.desc=§7A gal who study in Saitama senior high school. Looks naughty but also have earnest side.
model.voicevox.amehare_hau.name=Amehare Hau
model.voicevox.namine_ritsu.name=Namine Ritsu
model.voicevox.amehare_hau.desc=§7Active nurse! Would tell you many things about nurses!
model.voicevox.namine_ritsu.desc=§7Born in hellish low cost, the character form 2ch·VIP.
model.voicevox.meimei_himari.name=Meimei Himari
model.voicevox.kyuushuu_sora.name=Kyuushuu Sora
model.voicevox.meimei_himari.desc=§7Shinigami from underworld. And like cute things.
model.voicevox.kyuushuu_sora.desc=§7Android used for exploring the universe. The official name is "Kyuushuu Sora mk-II"(Mark-two).
model.voicevox.mochikosan.name=Mochiko
model.voicevox.mochikosan.desc=§7Support you who are little chap but make great efforts! The inukei otaku girl who born in Fukushima and like plastic model
model.voicevox.whitecul.name=WhiteCUL
model.voicevox.goki.name=Goki
model.voicevox.no7.name=No.7
model.voicevox.whitecul.desc=§7CUL's sister. Snow of the Wind&Snow&Moon&Flower four sisters. Looks calm but cautious cool-beauty.
model.voicevox.goki.desc=§7Shikigami of Tsuinachan the oni hunter. Uses the speaking style of a sexy and mature woman in human form.
model.voicevox.no7.desc=§7Incredible female whose true identity is unknown. She is good at makeup and has many "faces".
